/*IE*/
/*
@font-face {
 font-family:Sansation;
 src: url("font/Sansation_Regular.eot");
 src: local('Sansation_Regular');
}*/
/*NON IE*/
/*
@font-face {
 font-family:Sansation;
 src:url(//:) format('No-IE-404'),
        url(font/Sansation_Regular.svg#Sansation_Regular) format("svg"),
        url(font/Sansation_Regular.ttf) format("truetype");
}*/

body {
	margin: 0px;
	padding:0px;
}
body, td, th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}   

input{
	color:#990000;
}

h4 {
	font-size: 9px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #031867;
	margin-left: 2px;
}

h2 {
	color: #031867;
	font-weight: normal;
	font-size: 26px;
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 25px;
}

h3 {
	color: #031867;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	padding-top: 0;
	margin-top: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h1 {
	color: #031867;
	/*font-weight: normal;*/
	text-transform: none;
	padding-top: 0;
	margin-top: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}


a {
	color: #006BBD; 
}

a:hover {
	color: #031867;
}

.spotlight{
	position:relative;
	width:980px;
	height:335px;
	margin: 0 auto;
	left:auto;
	right:auto;
	margin-top:0px;
	z-index:99999; !important
}

#container {
	background:black url(../images/inexya_background.jpg) no-repeat center top;
}
.container {
	background:black url(../images/inexya_background.jpg) no-repeat center top;
	width: 100%;
	clear:both;
	display:table;
	border-top:1px solid #FFFFFF;	
	border-bottom:solid 0px #220000;
}
#contentarea {
	width: 980px;
	height: 100%;
	margin: 0 auto;
	left:auto;
	right:auto;
	clear:both;
	display:table;
	background: #FFFFFF url(../images/bg.gif) repeat-x top;
	margin-top:15px;
	margin-bottom:15px;
	border: 2px solid #E6E6E6;
	-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, .9);
	-webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .5);
	-goog-ms-box-shadow: 1px 1px 40px rgba(0, 0, 0, .5);
	box-shadow: 1px 1px 40px rgba(0, 0, 0, .5);
}

#top {
	background:url(../images/bg.gif) repeat-x top;
	width: 100%;
	height: 80px;
	border-top:0px solid  #220000; 
	border-bottom:1px solid #E6E6E6;
}

#top-cover {
	width: 980px;
	margin: 0 auto;
	position:relative;
}

#logo {
	position:absolute;
	width: 200px;
	left:-20px;
	top:20px;
}

#header {
	width: 980px;
	float: left;
	display: inline-block;
	margin-bottom: 20px;
}
#content {
	width: 758px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	height: 100%;
	margin-bottom:15px;
	border-right: #dddddd 1px solid;
}

.image-article-title{
	margin-top:4px;
	border: solid 1px #CCCCCC;
}

#content2 {
	width: 850px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	padding-bottom:80px;
}

#right {
	width: 200px;
	float: right;
	color: #666;
	height:auto;
	margin-bottom:15px;
}

#right .moduletable {
	margin-bottom: 0px;
	background: url(../images/bg.gif) repeat-x top;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	padding:5px;
	padding-top:5px;
	color:#006BBD;
	margin:5px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-goog-ms-border-radius: 0.5em;
}

#right .moduletable ul{
	color:#031867;
	list-style: square none;
}

#content .contentheading{
	font-size:26px;
	color: #031867;
	font-style:normal;
	font-variant: normal;
	font-weight: lighter;
	letter-spacing:0px;
	padding:0px;
	letter-spacing:1px;
}

#content .contentpaneopen ul {
list-style: square none;
color:#031867;
}

#bottom-cover {
	clear:both;
	display:table;
	width:100%;
}

#bottom {
	width: 980px;
	margin:0 auto;
	color:#CCCCCC;
	padding:0px;
	font-size:12px;
	display:table;
	margin-top:10px;
	margin-bottom:10px;
}

#bottom .moduletable p{
	margin-top:5px;
}

#bottom h3 {
	margin: 0px 0 5px 0;
	font-weight: bold;
	color: #998000;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding:0 0 2px 0;
}
#right .moduletable li .separator{
	color: #006BBD;
}


#right .moduletable h3{
	margin: 0px 0 5px 0;
	font-weight: normal;
	color: #031867;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding:0 0 2px 0;
}

#right h3 {
	color: #666666;
	border-bottom:1px solid #CCCCCC;
}

#user1 {
	color:#000000;
	width: 310px;
	height:265px;
	float: left;
	background-color:#FFFFFF;
	-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	-goog-ms-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	background: #ffffff url(../images/bg.gif) repeat-x top;
	margin-bottom:20px;
	margin-top:10px;
}

#user2 {
	color:#000000;
	width: 310px;
	height:265px;
	float: left;
	margin-left: 25px;
	background-color:#FFFFFF;
	-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	-goog-ms-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	box-shadow: 1px 1px 40px rgba(0, 0, 0, .8); 
	background: #ffffff url(../images/bg.gif) repeat-x top;
	margin-bottom:20px;
	margin-top:10px;
}

#user3 {
	color:#000000;
	width: 310px;
	height:265px;
	float: right;
	background-color:#FFFFFF;
	-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	-goog-ms-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	box-shadow: 1px 1px 40px rgba(0, 0, 0, .8); 
	background: #ffffff url(../images/bg.gif) repeat-x top;
	margin-bottom:20px;
	margin-top:10px;
}

#user1 .moduletable, #user2 .moduletable, #user3 .moduletable {
	padding: 8px;
}

#user1 p, #user2 p, #user3 p {
	margin: 0;
	padding: 0; 
	margin-left: 2px;
	margin-right: 2px;
}

#user1 a, #user2 a, #user3 a {
	color: #FF9900;
	margin-left: 2px;
	font-size: 11px;
}

#user1 h3, #user2 h3, #user3 h3 {
	color:#031867;
	font-size:18px;
	font-weight:normal;
	padding-left:3px;
}

#user2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	text-transform: none;
	line-height: 18px;
}

#footer-cover {
	clear:both;
	display:table;
	width:100%;
	background: #000000 url(../images/footer_background.jpg) repeat-x;
	padding-bottom:20px;
	padding-top:10px;
	border-top: solid 1px #000D84;
}

#footer {
	width: 980px;
	text-align: left;
	font-size: 10px;
	padding: 10px 0 30px 10px;
	color: #006BBD;
	margin:0 auto;
}
#footer h3 {
	font-size:18px;
	color: #FFFFFF;
	margin-bottom:5px;
	ma
}

#footer a{
	color: #D3F0FE;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}


#footer .moduletable {
	float:left;
	width: 174px;
	margin: 0 auto;
	margin-left: 22px;
	margin-bottom:10px;
	margin-top:10px
}

#footer .moduletable ul{
margin:0px;
}

#content .componentheading{
	font-size:26px;
	color: #031867;
	font-style:normal;
	font-variant: normal;
	font-weight: lighter;
	letter-spacing:0px;
	padding:0px;
}

.xmap{
margin-bottom:30px;
margin-left:10px;
}

h2.contentheading, .componentheading {
	margin-bottom: 20px;
	margin-top: 10px;
	color: #003366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:32px;
}

.clear {
	clear: both;
}
.modifydate {
	color: #C0C0C0;
}
.author {
	color: #C0C0C0;
}
.createdate {
	color: #C0C0C0;
}
.contenttoc {
	margin: 5px;
}

.moduletable ul {
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}
.moduletable li {
	padding-left: 1px;
	line-height: 150%;
}
.moduletable ul.arrow1 li, .moduletable ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.buttons {
	float:right;
	width:85px;

}
.buttons .buttonheading {
	float:left;
}
.buttons img {
	border: 0;
}

fieldset {
	border: none;
}

textarea, input {
	color: #666;
}

.button{
	background-color: #031867;
	color:#FFFFFF;
	border: solid 1px   #004F98;
	border-bottom: solid 3px #002F6B;
	border-right: solid 2px #002F6B;
	padding: 2px;
	padding-left:1px;
	padding-right:1px;
	cursor:pointer;
}


/* Poll Module Styles */
.poll-radio {
	padding:0;
	float:left;
	clear:left;
	text-align:left;
}
.poll-option {
	float:left;
	padding-bottom:6px;
	padding-top: 3px;
	width:85%;
	margin-left: 2px;
}
.poll h3 {
	border:none;
}


#top-mini-menu{
	background: black url(../images/topminimenu_background.png) repeat-y top center;
	width: 100%;
	
}
#topminimenu-cover{
	width:980px;
	height:20px;
	margin: 0 auto;
	position:relative;
	text-align:right;
}
#topminimenu {
	width:600px;
	position:absolute;
	top:2px;
	right:0px;
	text-transform:uppercase;
}
#topminimenu a{
	color: #FFF;
	margin-left:10px;
	font-size:11px;
	text-decoration:none;
}
#topminimenu a:hover{
	color:#FFFF85;
}
#topminimenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}

#topmenu {
	position:absolute;
	top:48px;
	right:0px;
	width:600px;
}

#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}

#languagemenu {
	position:absolute;
	top:-38px;
	right:0px;
	width:100px;
}

html>body #topmenu li a {
	width: auto;
	color:#031867;
}

html>body #topmenu li a:hover {
	color:#006BBD;
}
.spotlight img {
}

#footer-content{
	text-align:center;
	font-size:13px;
	color: #fff;
	padding-top:5px;
	height: 100%;
	background-color:#00021B;
	padding-bottom:5px;
	border-top: solid 1px #000638;
}

#slideshow img{
	border:none;
}

.sectiontableheader, .sectiontableheader a{
	background-color:#031867;
	color:#FFFFCC;
}

.contentpane table td{
	border-bottom: solid 1px #031867;
	padding:5px;
}

#right .moduletable .menu #current a{
	color:#031867;
	text-decoration:none;
	font-weight:bold;
}

.menu-footer-cover{
	width:980px;
	height:30px;
	margin: 0 auto;
	margin-top:10px;
}
.menu-footer-left{
	width:300px;
	list-style:none;
	float:left;
	text-align:left
}
.menu-footer-left a{
	color:#fff;
	margin-left:5px;
	margin-right:5px;
	font-size:10px;
}
.menu-footer-right{
	width:125px;
	list-style:none;
	float:right;
}
.menu-footer-right a{
	color:#fff;
	margin-left:5px;
	margin-right:5px;
	font-size:13px;
}

.lightboxgmafp{
	color:#FFFFFF;
}

.copyright{
	float:left; 
	margin-left:8%;
	font-size:9px;
}


.sw-sf a{
font-family:Geneva, Arial, Helvetica, sans-serif; !important
}

.transparent_class:hover {
        filter:alpha(opacity=90);
        -moz-opacity:0.9;
        -khtml-opacity: 0.9;
        opacity: 0.9;
		cursor: pointer;
}

.transparent_class {
        filter:alpha(opacity=100);
        -moz-opacity:1;
        -khtml-opacity: 1;
        opacity: 1;
}


#SlideDeck_Bug63508377 img{
display:none; !important
}

.skin-slidedeck {
	-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	-goog-ms-box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
	box-shadow: 1px 1px 40px rgba(0, 0, 0, .8);
}
